.form_inner_liner, .form_wrapper, .row, .submit_form_container header, .cell, .bottom_row {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

/* form style*/
.panel_4_crf_city,
.panel_4_crf_comments,
.panel_4_crf_email,
.panel_4_crf_name,
.panel_4_crf_phone,
.panel_4_crf_state,
.panel_4_crf_stores,
.panel_4_crf_zip,
.panel_4_crf_commentarea,
.panel_4_crf_storearea,
.panel_5_rtr_fname,
.panel_5_rtr_lname,
.panel_5_rtr_phone,
.panel_5_rtr_position,
.panel_5_rtr_scity,
.panel_5_rtr_sphone,
.panel_5_rtr_sstate,
.panel_5_rtr_szip,
.panel_5_rtr_email,
.panel_5_rtr_sname,
.panel_5_rtr_saddone {
  background: #fff;
  border: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  margin-bottom: 20px;
  outline: 0;
  width: 100%;
  box-shadow: inset 0 0 0 1px #D3D3D3;
  border-radius: 28px;
}

.bottom_row_container {
  padding-bottom: 40px;
}

.panel_4_templates .bottom_row_container {}

.panel_2_email_field:-webkit-autofill,
.panel_3_email_field:-webkit-autofill,
.panel_3_new_loc_field:-webkit-autofill {}

.panel_4_crf_city:-webkit-autofill,
.panel_4_crf_comments:-webkit-autofill,
.panel_4_crf_email:-webkit-autofill,
.panel_4_crf_name:-webkit-autofill,
.panel_4_crf_phone:-webkit-autofill,
.panel_4_crf_state:-webkit-autofill,
.panel_4_crf_stores:-webkit-autofill,
.panel_4_crf_zip:-webkit-autofill,
.panel_4_crf_commentarea:-webkit-autofill,
.panel_4_crf_storearea:-webkit-autofill,
.panel_5_rtr_fname:-webkit-autofill,
.panel_5_rtr_lname:-webkit-autofill,
.panel_5_rtr_phone:-webkit-autofill,
.panel_5_rtr_position:-webkit-autofill,
.panel_5_rtr_scity:-webkit-autofill,
.panel_5_rtr_sphone:-webkit-autofill,
.panel_5_rtr_sstate:-webkit-autofill,
.panel_5_rtr_szip:-webkit-autofill,
.panel_5_rtr_email:-webkit-autofill,
.panel_5_rtr_sname:-webkit-autofill,
.panel_5_rtr_saddone:-webkit-autofill {
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: 0 0 0 37px #ffffff inset;
  box-shadow: inset 0 0 0 37px #ffffff;
}

.bottom_row {
  flex-flow: column nowrap;
  max-width: 1140px;
  margin: 20px auto;
  width: 90%;
}

.row {
  flex-flow: column nowrap;
}

.contactinfo .row1, .contactinfo .row2, .storeinfo .row3, .storeinfo .row4 {
  flex-flow: row nowrap;
}

.contactinfo .row1 .cell, .storeinfo .row3 .cell, .storeinfo .row4 .cell, .panel_5_templates .contactinfo .row2 .cell {
  width: calc(50% - 10px);
}

.panel_4_templates .contactinfo .row2 .cell {
  width: 100%;
}

.contactinfo .row2 .cell2, .storeinfo .row3 .cell2, .storeinfo .row4 .cell2, .panel_5_templates .contactinfo .row2 .cell2 {
  margin-left: auto;
}

.contactinfo .row1 .cell:last-of-type {
  margin-left: auto;
}

.row .cell {
  flex-flow: column nowrap;
}

label {
  width: 100%;
}

.submit_form_container header {
  flex-flow: column;
}

.avaliable_category_name:first-of-type {}

.form_message_wrapper {
  padding: 18px 0 70px;
  width: 90%;
  margin: auto;
  max-width: 1140px;
}

.form_message_wrapper {}

.form_liner {
  box-sizing: border-box;
  max-width: 500px;
  width: 90%;
}

p.form_message_text,
.form_message_heading,
.panel_4_back_button,
.panel_5_back_button {
  margin: 0;
}

.panel_4_templates .form_message_heading {

}

p.form_message_text {
  margin: 30px auto 20px;
  text-align: left;
  line-height: 23px;
}

.panel_4_back_button, .panel_5_back_button {
  margin: 20px 0;
  box-shadow: inset 0 0 0 2px #6A45C5;
  border-radius: 25px;
  width: 222px;
}

.form_inner_liner {
  justify-content: center;
  flex-flow: row nowrap;
  text-align: left;
  box-sizing: border-box;
  max-width: 1140px;
  margin: auto;
  width: 90%;
}

.panel_4_templates .form_inner_liner {}

.panel_4_templates::-webkit-scrollbar-thumb, .panel_5_templates::-webkit-scrollbar-thumb {
  background-color: #fff !important;
}

.panel_4_templates .ext_buyonline {
  margin-top: 27px;
}

.form_backbtn_wrapper {
  text-align: left;
}

.submit_form_container {
  width: 100%;
  padding: 0;
  margin: auto;
  background: #ffffff;
}

.form_row_1,
.form_row_2 {
  display: block;
}

.form_row_1 {
  padding-top: 10px;
}

.panel4CRFName_wrapper,
.panel4CRFEmail_wrapper {
  width: calc(50% - 11px);
  display: inline-block;
}

.panel4CRFName_wrapper {}

.panel4CRFEmail_wrapper {
  margin: 0 0 0 16px;
}

.form_input_heading {
  box-sizing: border-box;
  padding: 35px 0 20px;
  max-width: 500px;
}

/*------ Consumer Request Product Selection -------*/
.form_section_subhead {
  display: none;
  text-align: left;
  padding: 5px 0;
}

.form_product_selection {
  width: 50%;
  padding: 0;
  background-color: #F2F3F7;
}

.form_product_list_container {
  width: 80%;
  max-width: 500px;
  margin: auto;
}

.form_product_list {
  overflow-y: auto;
  background-color: transparent;
  max-width: 500px;
  box-shadow: inset 0 0 0 0 #ccc;
  padding: 0;
  box-sizing: border-box;
}

.panel_4_templates .form_product_list {
  max-height: 400px;
  overflow-y: scroll;
  box-sizing: border-box;
}

.panel_5_templates .form_product_list {
  max-height: 650px;
  overflow-y: scroll;
}

.panel_4_templates .form_product_list, .panel_5_templates .form_product_list {
  padding: 0 20px 20px 0;
}

.panel_4_crf_category_name:first-of-type, .panel_5_rtr_category_name:first-child {
  padding-top: 0;
}

.panel_4_crf_category_name,
.panel_5_rtr_category_name {
  padding: 16px 0 10px;
  text-align: left;
}

.panel_4_crf_product_name,
.panel_5_rtr_product_name {
  position: relative;
  padding: 0 0 5px 25px;
  text-align: left;
  line-height: 20px;
}

/* global */
.panel_4_crf_product_name_off:before,
.panel_5_rtr_product_name_off:before,
.panel_4_crf_product_name_on:before,
.panel_4_crf_product_name_hover:before,
.panel_5_rtr_product_name_on:before,
.panel_5_rtr_product_name_hover:before,
.panel_2_product_name_off:before,
.panel_3_product_name_off:before,
.panel_4_product_name_off:before,
.panel_5_product_name_off:before,
.panel_2_product_name_hover:before,
.panel_2_product_name_on:before,
.panel_3_product_name_hover:before,
.panel_3_product_name_on:before,
.panel_4_product_name_hover:before,
.panel_4_product_name_on:before,
.panel_5_product_name_hover:before {
  font-size: 15px;
  display: inline-block;
  vertical-align: top;
  width: 24px;
  position: absolute;
  left: 1px;
}

.panel_5_product_name_on:before,
.panel_2_product_name_hover:before,
.panel_2_product_name_on:before,
.panel_3_product_name_hover:before,
.panel_3_product_name_on:before,
.panel_4_product_name_hover:before,
.panel_4_product_name_on:before,
.panel_5_product_name_hover:before,
.panel_5_product_name_on:before {
  font-size: 15px;
  display: inline-block;
  vertical-align: top;
  width: 24px;
}

/* Panel 5 */
/*------ Retailer Request Form -------*/
.panel_5_rtr_email,
.panel_5_rtr_sname,
.panel_5_rtr_saddone,
.panel_4_crf_commentarea,
.panel_4_crf_storearea {
  width: 100%;
  resize: none;
}

.form_input_textarea {
  margin-bottom: 0;
}

.panel_4_crf_commentarea,
.panel_4_crf_storearea {
  height: 95px;
  padding: 20px 10px 10px 15px;
  line-height: normal;
}

.panel_5_rtr_email,
.panel_5_rtr_sname,
.panel_5_rtr_saddone {
  width: 100%;
}

.header,
.headerMobile {}

.header hr {
  margin: 7px 0 0;
  width: 95px;
  border: 1px solid #fff;
}

.headerMobile {
  display: none;
}

.subheader {
  padding: 0 0 20px;
}

.form_message_header {
  text-align: left;
  padding: 20px 0;
  margin: 0;
  width: 100%;
  text-transform: capitalize;
}

.form_message_wrapper:before {
  font-size: 50px;
  position: relative;
  padding-right: 25px;
  display: inline-block;
  vertical-align: top;
  top: 4px;
}

#panel4ECommButNum {
  display: none;
}

.panel_4_back_button,
.panel_5_back_button {
  text-align: left;
  cursor: pointer;
  height: 50px;
  line-height: 50px;
  position: relative;
  text-align: center;
}

.panel_4_back_button:before,
.panel_5_back_button:before {
  padding-right: 10px;
  position: relative;
  display: inline-block;
  display: none;
}

.panel_4_crf_submit,
.panel_5_rtr_submit {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  text-align: center;
  display: block;
  cursor: pointer;
  width: 206px;
}

/*------ Consumer Request Form -------*/
.form_wrapper {
  width: 50%;
  padding: 0;
  flex-direction: column;
}

.form_row {
  background-color: #fff;
}

.form_input_text {
  padding-bottom: 10px;
  text-align: left;
}

.input_wrapping.half {
  display: inline-block;
  vertical-align: top;
  width: calc(49% - 3px);
  width: 100%;
}

fieldset.form_wrapper .form_liner:nth-of-type(2) {
  padding-top: 30px;
}

.input_wrapping.half.cell1,
.input_wrapping.half.cell2 {
  display: inline-block;
  vertical-align: top;
}

.input_wrapping.half.cell1 {
  float: left;
}

.input_wrapping.half.cell2 {
  float: right;
}

.input_wrapping.half:nth-child(odd) {}

.form_liner label,
.input_wrapping label {
  padding-bottom: 7px;
}

.panel_4_templates input, .panel_5_templates input {
  line-height: 50px;
  height: 50px;
}

.panel_4_templates input, .panel_5_templates input, .panel_4_crf_commentarea, .panel_4_crf_storearea {}

.panel_4_crf_name, .panel_4_crf_zip, .panel_4_crf_email, .panel_4_crf_commentarea, .panel_4_crf_storearea {}

.form_text {
  padding-bottom: 10px;
}

.panel_4_required_error,
.panel_5_required_error {
  border: 2px solid red !important;
}

.pro_footer_forms {
  margin-top: 15px;
}
